{
  "id": "4803281",
  "name": "alipay-auth-platform-admin-icon",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "alipay-auth-platform-admin（航汇-支付宝授权平台）",
  "glyphs": [
    {
      "icon_id": "43044158",
      "name": "eye",
      "font_class": "eye",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "43044159",
      "name": "eye-open",
      "font_class": "eye-open",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "43044016",
      "name": "password",
      "font_class": "password",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "43044017",
      "name": "user",
      "font_class": "user",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "43044018",
      "name": "phone",
      "font_class": "phone",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "43044019",
      "name": "captcha",
      "font_class": "captcha",
      "unicode": "e629",
      "unicode_decimal": 58921
    }
  ]
}
